Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2669 - Can't set 115200 as uucp baud rate
Summary: Can't set 115200 as uucp baud rate
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 19:59 UTC by danf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-29 22:21:46 UTC


Attachments (Terms of Use)

Description danf 1999-05-08 19:59:12 UTC
After using gnome-linuxconf to set a baud rate of 115200 in
the uucp devices entry, it is saved to the configuration
file as 38400. This causes a mismatch between devices and
systems and uucico can't dial out.

Comment 1 Nalin Dahyabhai 2000-03-29 22:21:59 UTC
This will be fixed in linuxconf-1.17r7-2 in Raw Hide, and very likely future
linuxconf releases as well.


Note You need to log in before you can comment on or make changes to this bug.